# StorageHitbox
Date: 2020-04-18

me.legofreak107.vehiclesplus.vehicles.vehicles.objects.base.storage

## Class StorageHitbox

- java.lang.Object
- - me.legofreak107.vehiclesplus.vehicles.vehicles.objects.base.storage.StorageHitbox

    public class StorageHitbox
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`StorageHitbox(java.lang.Double length, java.lang.Double width, java.lang.Double height)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StorageHitbox

    public StorageHitbox(java.lang.Double length,
                         java.lang.Double width,
                         java.lang.Double height)